Accesați conținutul principal
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-24HP

Zyxel GS1900-24HP GS190024HPV2-EU0101F Switch
SKU: GS1900-24HPV2-EU0101F

Zyxel GS1900-24HP, Gözetilmiş, Gigabit Ethernet (10/100/1000), 1U

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

Zyxel GS1900-24HP GS190024HPV2-EU0101F Switch

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Tehnologie de cablaj Ethernet cu cupru
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Numărul de porturi Ethernet Gigabit de cupru
24
Algoritm de securitate suportat
802.1x RADIUS
Suport SSH/SSL
Da
Bloc de Alimentare Inclus
Da
Culoare produs
Suport de control Akis
Da
Tip tastă
Control al fluxului de publicare
Da
Factor de formă
Cod HS compatibil al sistemului
85176990
Număr de sloturi pentru module SFP
Filtraje adresă MAC
Da
Brand
Zyxel
Categorie
Comutatoare de rețea
Numele produsului
GS1900-24HP
GTIN EAN UPC
4718937609505
Categorie
Comutatoare de rețea
Marca
Zyxel
Nume produs
GS1900-24HP
Serie de produse
Piațe vândute
NL, FR, ES, HU, IT, AT, DE, DK, SE, FI, BE, UA, PL, WW, PT, GB, NO, BG, SK, LT, CZ, EE, LU
Data adăugării în sistem
2020-10-28
Data producției
Cod produs
GS190024HPV2-EU0101F
Limitare viteză
Da
Suport MIB
RFC 1213 MIB II, RFC 2819, RFC 1215, RFC 1493
Suport SSH SSL
Da
Protocole de management
SNMP v1,v2,v3, RMON (1,2,3,9)
Zyxel GS1900-24HP GS190024HPV2-EU0101F Switch